spring:
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    driverClassName: net.sf.log4jdbc.DriverSpy
    druid:
      first:  #数据源1
        url: jdbc:log4jdbc:mysql://rm-uf661ooam3f61nqwa.mysql.rds.aliyuncs.com:3306/warewms_prod?allowMultiQueries=true&useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=Asia/Shanghai
        username: jsgr
        password: Jsgr@2020
        initial-size: 10
        max-active: 100
        min-idle: 10
        max-wait: 60000
        pool-prepared-statements: true
        max-pool-prepared-statement-per-connection-size: 20
        time-between-eviction-runs-millis: 60000
        min-evictable-idle-time-millis: 300000
        validation-query: SELECT 1 FROM DUAL
        test-while-idle: true
        test-on-borrow: false
        test-on-return: false
        removeAbandonedTimeout: 1800
        stat-view-servlet:
          enabled: true
          url-pattern: /druid/*
          #login-username: admin
          #login-password: admin
        filter:
          stat:
            log-slow-sql: true
            slow-sql-millis: 1000
            merge-sql: true
          wall:
            config:
              multi-statement-allow: true
        #connection-init-sqls: set names utf8mb4;
      second:  #数据源2
        driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
        url: jdbc:sqlserver://101.132.41.69:1433;DatabaseName=realmiddle
        username: test
        password: jsgr321
        initial-size: 10
        max-active: 100
        min-idle: 10
        max-wait: 60000
        pool-prepared-statements: true
        max-pool-prepared-statement-per-connection-size: 20
        time-between-eviction-runs-millis: 60000
        min-evictable-idle-time-millis: 300000
        validation-query: SELECT 1
        test-while-idle: true
        test-on-borrow: false
        test-on-return: false
        removeAbandoned: false
        removeAbandonedTimeout: 1800
        #removeAbandonedTimeoutMillis: 300000
        stat-view-servlet:
          enabled: true
          url-pattern: /druid/*
          #login-username: admin
          #login-password: admin
        filter:
          stat:
            log-slow-sql: true
            slow-sql-millis: 2000
            merge-sql: true
          wall:
            config:
              multi-statement-allow: true
        #connection-init-sqls: set names utf8mb4;

kayee: #嘉事嘉意接口
  url: http://139.196.125.154:8081/tools/app_third_return.ashx
  accessToken: 6C1C38FB2D559D1B0256E9DFE9BFEAAB904475B6BB2AFF45
  warehouseId: JK
  BDL: GYS00000047

k3cloud: #金蝶接口 todo 部署
#  测试账套
#  ipAddress : http://192.168.10.30/K3Cloud/
#  accountCover : 5d5b517b778726
#  accountUser : kingdee

#  正式账套
  ipAddress: http://139.196.156.212/k3cloud/
  accountCover: 5db7f5970c2d3a
  accountUser: ERP

  accountPsw: 888888
  docAddress: Kingdee.BOS.WebApi.ServicesStub.DynamicFormService.Save.common.kdsvc
  accountEx: 2052
  apiVersion: 1.0
  #上海仓仓库编码
  stockNo: 10001